Bug 136055 - [patch] x11/libxcb -- enable installation of documentation
Summary: [patch] x11/libxcb -- enable installation of documentation
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Pietro Cerutti
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-06-25 20:00 UTC by Pietro Cerutti
Modified: 2009-06-30 17:52 UTC (History)
0 users

See Also:


Attachments
libxcb.diff (1.02 KB, patch)
2009-06-25 20:00 UTC, Pietro Cerutti
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Pietro Cerutti freebsd_committer 2009-06-25 20:00:06 UTC

I would like x11/libxcb to install the HTML tutorial, when NOPORTDOCS is not set. The attached patch does just that.
Please approve and I will commit.
Comment 1 Pietro Cerutti freebsd_committer 2009-06-25 20:00:38 UTC
Responsible Changed
From-To: freebsd-ports-bugs->gahr

I will commit this once maintainer has approved.
Comment 2 Edwin Groothuis freebsd_committer 2009-06-25 20:06:48 UTC
Maintainer of x11/libxcb,

Please note that PR ports/136055 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/136055

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2009-06-25 20:06:52 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Ashish Shukla 2009-06-27 02:39:22 UTC
Sorry for the delay in replying. I'm approving it.

Thanks
-- 
Ashish SHUKLA
Comment 5 dfilter service freebsd_committer 2009-06-28 13:52:48 UTC
gahr        2009-06-28 12:52:33 UTC

  FreeBSD ports repository

  Modified files:
    x11/libxcb           Makefile pkg-plist 
  Log:
  - Enable installation of tutorial
  
  PR:             136055
  Submitted by:   gahr
  Approved by:    Ashish Shukla <wahjava@gmail.com> (maintainer)
  
  Revision  Changes    Path
  1.19      +3 -0      ports/x11/libxcb/Makefile
  1.11      +4 -0      ports/x11/libxcb/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Pietro Cerutti freebsd_committer 2009-06-30 17:52:03 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!